QDragLeaveEvent(3qt)

NAME
QDragLeaveEvent - The event sent to widgets when a drag-and-drop leaves it

#include <qevent.h>

Inherits QEvent.

  Public Members
QDragLeaveEvent ()

DESCRIPTION
The event sent to widgets when a drag-and-drop leaves it.

This event is always preceded by a QDragEnterEvent and a series of QDragMoveEvent. It is not sent if a QDropEvent is sent instead.

See also QDragEnterEvent, QDragMoveEvent and QDropEvent.

Examples: desktop/desktop.cpp

MEMBER FUNCTION DOCUMENTATION

QDragLeaveEvent::QDragLeaveEvent ()
Constructs a QDragLeaveEvent. Note that QDragLeaveEvent constructed outside of the Qt internals will not work - they currently rely on internal state.

SEE ALSO
http://doc.trolltech.com/qdragleaveevent.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports make our job much simpler. Thank you.

In case of content or formattting problems with this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qdragleaveevent.3qt) and the Qt version (2.3.1).